# TwoDfold_solution Struct Reference

Solution element returned from TwoDfoldList. More...

## Detailed Description

Solution element returned from TwoDfoldList.

This element contains free energy and structure for the appropriate kappa (k), lambda (l) neighborhood The datastructure contains two integer attributes 'k' and 'l' as well as an attribute 'en' of type float representing the free energy in kcal/mol and an attribute 's' of type char* containg the secondary structure representative,

A value of INF in k denotes the end of a list

The documentation for this struct was generated from the following file:

- H/data_structures.h